.mainBox{
    @apply h-[15rem] border rounded-xl cursor-pointer
}

.image{
    @apply w-full h-[70%] relative
}
.textBox{
    @apply px-2 lg:px-4 py-1 lg:py-3
}
.title{
    @apply lg:text-xl font-medium  overflow-hidden max-w-[100%] truncate
}

.status{
    @apply text-sm text-plateGray mt-1
}